Skip to content

Home Early Warning System Advisories
Advisory
Debian Critical Vulnerability
Tuesday, 13 January 2015 14:58

The following critical vulnerabilities have been released by Debian along with their patches:
DSA-3126-1 php5 -- security update

 
McAfee ePolicy Orchestrator XML External Entity Flaw and Static Encryption Key
Monday, 12 January 2015 17:14

Two vulnerabilities were reported in McAfee ePolicy Orchestrator. A remote authenticated user can obtain passwords. It is advised to update.


 
Cisco Mutiple Vulnerabilities
Monday, 12 January 2015 17:13


Mutiple vulnerabilities were reported in Cisco.A remote authenticated user can gain elevated privileges on the target system. A remote user can conduct cross-site scripting attacks. A remote user can cause denial of service conditions.
Cisco Secure Access Control Server Input Validation Flaws
Cisco Secure Access Control Server
Cisco WebEx Meetings Server Bugs
Cisco Unified Communications Domain Manager TCP/UDP Rate Limiting Flaw
It is advised to update.

 
Debian Critical Vulnerability
Monday, 12 January 2015 17:12


The following critical vulnerabilities have been released by Debian along with their patches:
DSA-3125-1 openssl -- security update
DSA-3124-1 otrs2 -- security update
DSA-3123-1 binutils -- security update
DSA-3122-1 curl -- security update
DSA-3121-1 file -- security update

 
OpenSSL Security Advisory: 8 Security Fixes
Friday, 09 January 2015 15:53

Security fixes have been made available that fixes 2 moderate vulnerabilities that allows Denial of Service or memory leakage.
OpenSSL 1.0.1k is now available
OpenSSL 1.0.0p is now available
OpenSSL 0.9.8zd is now available

 
<< Start < Prev 361 362 363 364 365 366 367 368 369 370 Next > End >>

Page 370 of 374
[YOUR IP: 3.84.182.112: 59118] ...   [YOUR BROWSER: CCBot/2.0 (https://commoncrawl.org/faq/)] ...